» Ubuntu » Paket

Error

two or more packages specified (rpm-i18n oneiric)